


.footer-text.footer-text-lines:after, .footer-text.footer-text-lines:before {
	color:#3ea091;
}

.hydrus-additional-footer {
	text-align:center;
	margin:16px 0;
}

	.hydrus-additional-footer a {
		color:#000;
		text-decoration:none;
	}

	.hydrus-additional-footer a.footer-social-icon-link {
		display:inline-block;
		width:36px;
		height:36px;
		margin:16px 4px 0;
	}
		.hydrus-additional-footer a.footer-social-icon-link img {
			width:100%;
			height:auto;
		}

.widget-area .widget, .wpb_widgetised_column .widget {
	margin-bottom:32px;
}

.home-page-video-border {
	border:6px solid #fff;
}

.widget-area .widget, .wpb_widgetised_column .widget {

    margin-bottom: 25px;
}

/*Collage settings override */
div.collage-half {
	float:none;
	width:auto;
}

div.core-fifth {
	float:none;
	width:auto;
}
div.core-sixth {
	float:none;
	width:auto;
}

@media screen and (min-width: 768px) {
    div.collage-half {
		float:left;
		width:50%;
	}

	div.core-fifth {
		float:left;
		width:20%;
	}
	div.core-sixth {
		float:left;
		width:16.66%;
	}
}